Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1055807 - spectrum needs to be rebuild
Summary: spectrum needs to be rebuild
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: spectrum
Version: 20
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matěj Cepl
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1055718
TreeView+ depends on / blocked
 
Reported: 2014-01-21 00:35 UTC by Miroslav Suchý
Modified: 2018-04-11 08:47 UTC (History)
6 users (show)

Fixed In Version: spectrum-1.4.8-12.fc20
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-04-29 05:20:23 UTC


Attachments (Terms of Use)

Description Miroslav Suchý 2014-01-21 00:35:11 UTC
Description of problem:
There was unannounced library SONAME change in gloox package which broke dependencies.
For more details see bug 1055718

Comment 1 collura 2014-02-16 04:25:18 UTC
still broken

yum install spectrum

Loaded plugins: changelog, langpacks, refresh-packagekit
Resolving Dependencies
--> Running transaction check
---> Package spectrum.x86_64 0:1.4.8-11.fc20 will be installed
--> Processing Dependency: libgloox.so.8()(64bit) for package: spectrum-1.4.8-11.fc20.x86_64
--> Finished Dependency Resolution
Error: Package: spectrum-1.4.8-11.fc20.x86_64 (fedora)
           Requires: libgloox.so.8()(64bit)
           Available: 1:gloox-1.0.3-1.fc20.x86_64 (fedora)
               libgloox.so.8()(64bit)
           Installed: 1:gloox-1.0.9-1.fc20.x86_64 (installed)
              ~libgloox.so.11()(64bit)
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest

Comment 2 Christopher Meng 2014-04-16 04:43:51 UTC
Is it possible to rebuild it?

Thanks.

Comment 3 Fedora Update System 2014-04-16 08:57:10 UTC
spectrum-1.4.8-12.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/spectrum-1.4.8-12.fc20

Comment 4 Fedora Update System 2014-04-17 06:01:57 UTC
Package spectrum-1.4.8-12.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing spectrum-1.4.8-12.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-5267/spectrum-1.4.8-12.fc20
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2014-04-29 05:20:23 UTC
spectrum-1.4.8-12.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.